petsc-3.12.1 2019-10-22
Report Typos and Errors

# MatSeqSELLRestoreArray

returns access to the array where the data for a MATSEQSELL matrix is stored obtained by MatSeqSELLGetArray()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSeqSELLRestoreArray(Mat A,PetscScalar **array)

Not Collective

### Input Parameters

. mat - a MATSEQSELL matrix . array - pointer to the data

.seealso: MatSeqSELLGetArray(), MatSeqSELLRestoreArrayF90()

### Level

intermediate

### Location

src/mat/impls/sell/seq/sell.c

### Implementations

MatSeqSELLRestoreArray_SeqSELL in src/mat/impls/sell/seq/sell.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages